LV-TOOL-0.4(1)

NAME
lv-tool-0.4 - Command-line tool to interact with Libvisual

SYNOPSIS
lv-tool-0.4 [options]

DESCRIPTION

  Valid options:

--help, -h
    This help text

--plugin-help, -p
    List of installed plugins + information

--version, -V
    Print version and exit

--verbose, -v
    Increase log verbosity (may be used multiple times)

--dimensions
    wxh, -D wxh Request dimensions from display driver (no guarantee) [640x480]

--depth
    depth, -c depth Set output colour depth (automatic by default)

--input
    input, -i input Use this input plugin [debug]

--actor
    actor, -a actor Use this actor plugin [lv_gltest/lv_scope]

--seed
    seed, -s seed Set random seed

--fps
    n, -f n Limit output to n frames per second (if display driver supports it) [60]

--framecount
    n, -F n Output n frames, then exit.

--switch
    n, -S n Switch actor after n frames.

--exclude
    actors, -x actors Provide a list of actors to exclude.